/*================================================================================================*/

#root 
{
    background-color: #fff;
    font-family:      'Montserrat', sans-serif;
    color:            #8e9a9e;
    font-size:        13px;
    line-height:      1.5em;
}

/*================================================================================================*/

#policy-container
{
	position: relative;
}

#policy-container-reload /* content1280 */
{
	
}

/*================================================================================================*/

.col960.form-container
{
	float:  none;
	margin: 0 auto;
}

.details
{
	position:    relative;
	line-height: 1.6em;
    color:       #8e9a9e;
    font-size:   12px;
}

.details h1 
{
    font-size:      25px;
    text-transform: uppercase;
    margin:         30px 0;
    color:          #2a303b;
    font-family:    'Montserrat', sans-serif;
    font-weight:    700;
    line-height:    1.1em;
}

.details h3 
{
    margin:      25px 0 15px;
    font-weight: normal;
    font-size:   19px;
    color:       #2a303b;
    font-family: 'Montserrat', sans-serif;
    line-height: 1.1em;
}

.details p
{
	padding: 0;
	margin:  0 0 1.3em;
}

/*=======================================================================================================================================*/

table.tdl
{
	margin:  0;
	padding: 0;
}

table.tdl.no-margin
{
	margin-left: 0;
}

table.tdl td
{
	min-height:     32px;
	line-height:    16px;
	vertical-align: middle;
}

table.tdl td.icon
{
	height:              32px;
	width:               32px;
	background-position: left center;
	background-repeat:   no-repeat;
}

table.tdl td.icon.pdf
{
	background-image: url(../img/file_extension_pdf.png);
}

table.tdl td.link
{
	text-align:   left;
	padding-left: 0.5em;
}

a#ribiban
{
	color:    #51dae6;
	position: relative;
	display:  inline-block;
}

a#ribiban,
table.tdl:hover
{
	color:  #d25261;
	cursor: pointer;
}

/*================================================================================================*/
